
.zsiq_theme1{display:none !important;}
.bs-section .markdown-contain a{white-space: nowrap;}
.community-section-footer .social.link, .sf_popup_container{display:none !important;}
.bs-main-menu .item.logo{width:220px!important; max-width: 220px;}
.community-section-mediaWithTextList-2 .bs-media-wgt .media-element{align-items: flex-end!important;}
.community-section-mediaWithTextList-2 .media-text-layout .lyt-tiny-media.column-3 .media-image{width:25%!important;}
.community-section-Slide-1 .media-element:not(.secondary-media) .media-image{width: 85%!important;}
.banner-widget.left-align .bs-media-wgt:not(.empty) {justify-content: end;}
.community-section-Slide-1 .media-element:not(.secondary-media){align-items: self-start;
    justify-content: end;}
.community-section-Slide-1 .banner-widget.media-right.layout-medium{grid-template-columns: 1fr 42%;}

.bs-label.grb-lbl{
    text-align:left!important;
}

[data-field-id="4000001707357"] {
    display: grid !important;
    grid-template-columns: 1fr auto !important;
    gap:6px !important;
    cursor: pointer;
}

[data-field-id="4000001707357"] .ui.checkbox label {
    color: transparent !important;
    line-height:0px !important;
}

[data-field-id="4000001707357"] .ui.checkbox {
    margin-top: 4px !important;
    width: 20px; height: 20px;
}

[data-field-id="4000001707357"] .meta,
[data-field-id="4000001707357"] .meta .help-text,
[data-field-id="4000001707357"] .meta p {
    margin: 0 !important;
}

.bs-button{cursor: pointer;}
[data-tracker='bookmarked_sessions']{display: none!important;}
/* common style */
/* .community-section-eventVenue-2 .bs-eventVenue-info .grb-list .li-content a,
.community-section-eventVenue-1 .bs-eventVenue-info .grb-list .li-content a{
    background-color: #F6D34C!important;
    color: #000;
} */

.community-section-Slide-1 .foreground-layer .banner-content h1 p span{
    font-size: 44px !important;
}
.community-section-Slide-1 .bs-container .banner-widget .banner-content .bs-media-wgt .media-element .media-image{
    max-width: 60%;
}

.community-section-testimonialList-1 .foreground-layer {
    padding: 50px 140px !important;
}
.community-section-ticketClass .foreground-layer .owl-stage{
    width: 100% !important;

}
.community-section-ticketClass .foreground-layer .owl-stage .owl-item {
    width: 35%!important;
}
.carousel .carousel-stretch .owl-stage {
    justify-content: center;
}
.community-section-text-4 .bs-container .markdown-contain p:nth-child(2){
        margin-bottom: 8px;
}

/* .buy-ticket-modal .bs-container .venue{
    display: none !important;
}
.buy-ticket-modal .bs-container h3{
    margin-bottom: 20px;
} */
/**/

.community-section-Slide-1 .banner-widget .banner-content h1.section-head{
    margin-bottom: 20px;
}
.community-section-Slide-1 .bs-container .banner-widget.left-align .banner-content .bs-dtl .items .add-to-calendar{
    margin-bottom: 10px;
}
/* ticket date update*/
.ticket-classes .list-item  .meta{
    display: none;
}

.ticket-classes .list-item .description::before {
    content: " Offer ends on Feb 28, 2026";
    font-weight: 600;
    font-style: italic;
    font-size: .9em;
}
.ticket-classes .list-item .description{
        margin-top: 10px;
}



@media only screen and (max-width: 4500px){
    .community-section-ticketClass .foreground-layer,
    .community-section-eventVenue-1 .foreground-layer,
    .community-section-featuredSpeakerList .foreground-layer{
        min-height: 65vh !important;
        }
}

@media only screen and (max-width:1279px){
    .community-section-Slide-1 .foreground-layer .banner-content h1 p span {
        font-size: 40px !important;
    }
    .main-banner article.foreground-layer{padding-top: 50px;}
}

@media only screen and (max-width:1024px){

.community-section-Slide-1 .banner-widget {
    display: flex !important;
    flex-direction: row-reverse !important;
}
 .community-section-Slide-1 .banner-widget.left-align .bs-media-wgt:not(.empty) {
    justify-content: start;
}

    .community-section-Slide-1 .foreground-layer .banner-content h1 p span {
    font-size: 34px !important;
}
  .community-section-Slide-1 .foreground-layer .banner-content{
    width: 100% ;
  }

/* .community-section-Slide-1 .banner-widget{display:flex !important;flex-direction:row-reverse !important;} */
.banner-widget.middle-align{align-items: normal!important;}
.banner-widget.media-top.left-align .bs-media-wgt .media-element{
    justify-content: left;
}
.banner-widget.media-top.left-align .banner-content .bs-media-wgt .media-element{
    justify-content: left;
}
.community-section-testimonialList-1 .foreground-layer{
padding: 40px 50px!important;
}
.navbar-other-items .navbar-item p,
.navbar-other-items .navbar-item a,
.navbar-other-items .navbar-item:nth-child(3){
    display: none;
}

.main-banner article.foreground-layer {
    min-height: 520px;
}
.community-section-Slide-1 .media-element:not(.secondary-media) .media-image {
    max-width: 70% !important;
}
.community-section-Slide-1 .bs-container .bs-section h1 p {
    line-height: 44px!important;
}

.community-section-Slide-1 .banner-content h1.section-head p{
line-height: 34px!important;
}

.community-section-ticketClass .grb-list.align-item-center{

    margin: auto;
    width: 70%;

}

}

@media only screen and (max-width:1023px){
    
    .community-section-Slide-1 .banner-widget {

    flex-direction: column-reverse !important;
    }
    .community-section-Slide-1 .media-element:not(.secondary-media) .media-image {
        max-width: 50% !important;
    }
    .community-section-Slide-1 .banner-content h1.section-head p{
    line-height: 30px!important;
    }
}

@media only screen and (max-width:950px){
    .banner-widget.media-top.left-align .bs-media-wgt .media-element {
        justify-content: center;
    }

}

@media only screen and (max-width:767px){
    .community-section-Slide-1 .bs-container .banner-widget .banner-content .bs-media-wgt .media-element .media-image {
        max-width: 60%!important;
    }
    .banner-widget.media-top.left-align .bs-media-wgt .media-element{justify-content: center;}
    .media-text-layout .lyt-tiny-media .img-original .media-image{width: 80px !important;}

 .bs-mediaText-wgt.layout1 .li-item {
        grid-template-columns: 1fr 50%;
    }
}
@media only screen and (max-width:550px){
       .bs-mediaText-wgt.layout1 .li-item {
        grid-template-columns: 1fr;
    }
    .community-section-mediaText .lyt-small-media .media-image{
        width: 85%;
    }
    .community-section-mediaText .media-image img {
        width: 60% !important;
    }
    .community-section-ticketClass .grb-list.align-item-center{
        width: 90%;

}
}
@media only screen and (max-width:500px){
    .community-section-Slide-1 .foreground-layer .banner-content h1 p span {
        font-size: 30px !important;
    }
    .community-section-Slide-1 .media-element:not(.secondary-media) .media-image {
    max-width: 75% !important;
}
    .community-section-Slide-1 .banner-content h1.section-head p {
        line-height: 30px !important;
    }

}

@media only screen and (max-width:450px){
    .community-section-Slide-1 .foreground-layer .banner-content h1 p span {
        font-size: 25px !important;
    }
     .community-section-mediaText .lyt-small-media .media-image{
        width: 100%;
    }
}
